/*
 Theme Name:   OnePress Child
 Theme URI:    https://www.famethemes.com
 Description:  OnePress sample child theme
 Author:       FameThemes
 Author URI:   https://www.famethemes.com
 Template:     onepress
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  onepress-child
*/

/* Add your custom css below
-------------------------------------------------------------- */

/* style any tables */
.kcuTable {width:100%;}
.kcuTable th {background: #0568bf; color: #ead40b;}

.Col3 td {width:33%;}
.Col4 td {width:25%;}

.site-header {z-index: 1000; padding: 0 !important;}

.ecs-red {border: 1px solid #fff; color: #fff;}
.ecs-blue {border: 1px solid blue;}
.ecs-center {text-align: center; list-style:none;}

ul.ecs-event-list {list-style: none;}

